<?php
//=================================================================
// KOOBI R7 - CMS - PORTALSOFTWARE(c) DREAM4(r) 
// HTTP://WWW.DREAM4.DE
//=================================================================
// ACHTUNG!
// DIESER PROGRAMMCODE IST URHERRECHTLICH GESCHUETZT
// DIE URHEBERRECHTE LIEGEN BEI DEN JEWEILIGEN AUTOREN.
// AENDERUNGEN IN DIESER DATEI ERFOLGEN AUF EIGENE GEFAHR!
// ES IST NICHT GESTATTET, DEN COPYRIGHTHINWEIS ZU AENDERN ODER ZU
// ENTFERNEN. NUR WENN SIE EINE COPYRIGHTHINWEIS-ENTFERNUNG BESTELLT
// HABEN, DUERFEN SIE DIESEN ENTFERNEN.
//================================================================
// BEI FRAGEN WENDEN SIE SICH BITTE AN: KONTAKT@DREAM4.DE
//=================================================================
if(!defined('BASE_DIR')) exit;

$res = $GLOBALS['db']->RowQuery("SELECT * FROM " . PREFIX . "_einstellungen");

$Imprint = $res->Impressum;
$Imprint = str_replace('%%COMPANY%%', (($res->Firma!='') ? $res->Firma  : ''), $Imprint);
$Imprint = str_replace('%%OWNER%%', $res->Seitenbetreiber, $Imprint);
$Imprint = str_replace('%%STREET%%', $res->Strasse, $Imprint);
$Imprint = str_replace('%%TOWN%%', $res->Stadt, $Imprint);
$Imprint = str_replace('%%MAIL%%', str_replace('@',' [AT] ',$res->Mail_Absender),$Imprint);

$res->Imprint = $Imprint;
$headernav = $GLOBALS['config_vars']['Imprint'];
$GLOBALS['tmpl']->assign('Imprint', $res->Imprint);
$GLOBALS['tmpl']->assign('pagetitle_html', clean_page_title($headernav));
$GLOBALS['tmpl']->assign('headernav', $headernav);
$GLOBALS['tmpl']->assign('content', $GLOBALS['tmpl']->fetch($GLOBALS['config']['source'] . '/other/imprint.tpl')); 
?>